import React from 'react';
export default function ViewRealSize(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M278.5-274.02v-343.83h-84.72v-68.37h152.85v412.2zm171.54 0v-68.13h68.37v68.13zm210.2 0v-343.83h-84.72v-68.37h152.85v412.2zm-210.2-170.96v-68.37h68.37v68.37z" })));
}
